@charset "UTF-8";
/* CSS Document */

/* Main menu */

.navigation { background-color:#7f7f86; height: 64px; width: 100%;
-webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;}
.fixed .navigation {position: fixed; top:0; left: 0; z-index: 6000;background-color: rgba(127, 127, 134, 0.9);}

.nav {text-transform:uppercase;
	list-style: none;
     *zoom: 1;
	z-index:100000;
	margin-bottom:0;
}



.nav li {display:inline; margin: 0;}



.nav {
}
.nav a:focus,
.nav a:hover,
.nav a:active {text-decoration: none; }

.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
}
.nav a {
	display: block;
	text-decoration: none;
	color: #FFF;
	padding: 20px 15px;
	margin: 0;
	-webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
	background-color:#7f7f86;
	
}
.nav li a:hover, .nav li a:active, .nav li.on a{
	color:#FFF;
	background-color: #38383d;


}

.nav li {
    position: relative;
}
.nav > li {
	display:inline;}
.nav > li > .parent {
}
.nav > li > a {
	display:inline-block;}
.nav li  ul {
    position: absolute;
    left: -9999px;
	text-align:left;
	 box-shadow: 0 3px 38px rgba(0,0,0,0.1);
	background-color:#FFF;
	z-index:100;
	padding-top:10px;
	font-size:1em;

}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a { /*deuxième niveau*/
	display: block;
	position: relative;
	z-index:100000;
	padding:6px 50px 6px 10px;
	text-transform:none;
	border-bottom:0;
	color:#666;
-webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
	white-space:nowrap;}

.nav li li a:hover { /*deuxième niveau*/
	color:#000;
	border-bottom:0;
	padding:6px 40px 6px 20px;

}
.nav li.on li a{border:0;color:#666;}




.toggleMenu{
	color:#FFF;
	text-decoration:none;
	display:block;
	padding:0.5em;
	padding-left:80px;
	background: transparent url(../images/menu.png) no-repeat 1em center;
	width:100%;
	box-sizing: border-box;
}
a.toggleMenu:hover {color:#E1E1E1}

@media screen and (max-width: 768px) {
	.active, .nav {
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
	
	

	
	.navigation { padding:5px 0; height: auto;}
	
	/*.fixed .navigation {position: relative; top:auto; left: auto; z-index: 6000;background-color: rgba(0, 153, 201, 0.9);}*/

    .active {
        display: block;
    }
	
	.nav {float:none; width:auto; margin-top:10px; padding-top:0px; text-transform:uppercase;
	list-style: none;
     *zoom: 1;
	z-index:100000;
	font-size:1.0em;
		position: relative;
}

	.nav a, .nav li li a, .nav li li li a {
	border:0;
	margin:0;
	margin-bottom:1px;
	padding: 10px;

}
	
	

    .nav > li {
        float: none;
    }
	.nav > li, .nav > li > a {
	display:block;}


    .nav > li > .parent {
        background-image: url(../images/down.png);
        background-repeat: no-repeat;
        background-position: right 50%;
		padding-right:20px;
    }
	.nav li ul {text-align:center;}
    .nav li li .parent {
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	
	.nav li li a { /*deuxième niveau*/
	padding:6px 0 6px 0;
	}

.nav li li a:hover { /*deuxième niveau*/
	color:#000;
	border-bottom:0;
	padding:6px 0px 6px 20px;

}


}